Tuesday, November 18, 2008

Jailbroken iPhone? Don't upgrade to 2.2 yet


If you have a jailbroken iPhone, don't install the 2.2 Firmware when Apple releases it, according to the hardworking iPhone Dev Team. From their blog
"Installing ‘2.2’ straight away on the iPhone 3G using the iTunes auto-updater could affect your chances of any software unlock in the near future (should one be found and released), so when you see an update in iTunes await our instructions first!"
Jailbreaking allows you to install a bunch of cool apps Apple won't allow (like MMS and video recording). 

4 comments:

Willy said...

It's out as of last night. Any update? Thanks.

Jimmy Yap said...

Hi Willy. If you have a jailbreak, don't upgrade because your non-app store apps might stop working. The dev-team is working on an update as we speak. See today's post for details.

Willy said...

Gotcha. That's what I was thinking, just confirming. Sorry for the redundant question.

Jimmy Yap said...

No problem. You're right to be careful. If you value Qik, Swirly and Winterboard, you don't want to lose them. The dev-team sounds like they are on top of things so hang in there!